@charset "utf-8";

/* mainVisual
==========================================*/
.modePC .mainVisual {
	justify-content: flex-start;
}
.modePC .mainVisual .w01,
.modePC .mainVisual h1 {
	width: 500px;
	height: 240px;
	text-align: center;
}
.modeSP .mainVisual h1 {
	align-items: center;
	width: 500px;
	height: 240px;
}
.modePC .mainVisual .h01 {
	position: absolute;
	top: 50%;
	left: 50%;
	right: 0;
	margin-top: -120px;
	margin-left: -250px;
}
.modeSP .mainVisual > .an-move > img, .modeSP .mainVisual > img {
	width: auto;
	margin-left: -200px;
}
.mainVisual img {
	object-position: 46% 50%;
	font-family: 'object-fit: cover; object-position: 46% 50%;';
}
/* link
==========================================*/
.modePC dd a {
	border-bottom: 1px solid #666;
}
.modeSP dd a {
	border-bottom: 2px solid #666;
}

.modePC dd a svg {
	width: 12px;
	height: 12px;
	margin-left: 5px;
}
.modeSP dd a svg {
	width: 20px;
	height: 20px;
	margin-left: 5px;
}
dd a:hover {
	border: none;
}
/* box01
==========================================*/
.modePC .box01 {
	width: 800px;
	margin: 0 auto 120px auto;
	position: relative;
}
.modeSP .box01 {
	position: relative;
	width: 600px;
	margin: 0 auto 120px auto;
}
.modePC .box01 h2 {
	text-align: center;
}
.modeSP .box01 h2 {
	text-align: center;
}
.modePC .box01 h2 .en {
	font-size: 40px;
	line-height: 54px;
	letter-spacing: .16em;
}
.modeSP .box01 h2 .en {
	line-height: 52px;
	letter-spacing: .16em;
}
.modePC .box01 h2 .jp {
	font-size: 16px;
	line-height: 1.625;
	letter-spacing: .04em;
}
.modeSP .box01 h2 .jp {
	font-size: 24px;
	line-height: 1.6;
}
.box01 dl {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
.modePC .box01 dl {
	margin-top: 58px;
}
.modeSP .box01 dl {
	margin-top: 60px;
	border-top: 2px solid #c1c1c1;
}
.box01 dt {
	border-bottom: 1px solid #c1c1c1;
}
.modePC .box01 dt {
	width: 171px;
	min-height: 80px;
	padding: 32px 0 32px 20px;
	font-weight: 600;
}
.modeSP .box01 dt {
	display: flex;
	align-items:flex-end;
	min-height: 75px;
	padding-left: 40px;
	font-size: 24px;
	font-weight: 600;
	border: none;
}
.box01 dd {
	border-bottom: 1px solid #c1c1c1;
}
.modePC .box01 dd {
	width: 572px;
	min-height: 80px;
	padding: 32px 0 32px 20px;
	line-height: 2;
}
.modeSP .box01 dd {
	width: 100%;
	min-height: 75px;
	padding: 0 40px 40px;
	font-size:24px;
	border-bottom: 2px solid #c1c1c1;
}
.modePC .box01 dd a {
	width: 317px;
}

.modeSP .box01 dd a {
	width: 476px;
}
.modeSP .box01 dd li {
	display: flex;
}
.box01 dd li {
	padding-left: 2.7em;
	text-indent: -2.7em;
}

.note01{
	font-size:78%;
	display: block;
	margin-bottom:20px;
}

.note02{
	font-size:78%;
	line-height:20px;
}

/* box02
==========================================*/
.modePC .box02 {
	margin: 120px 0;
}
.modeSP .box02 {
	margin: 120px 0;
}
.modePC .box02 h2 {
	text-align: center;
}
.modeSP .box02 h2 {
	text-align: center;
}
.modePC .box02 h2 .en {
	font-size: 40px;
	line-height: 54px;
	letter-spacing: .16em;
}
.modeSP .box02 h2 .en {
	line-height: 52px;
	letter-spacing: .16em;
}
.modePC .box02 h2 .jp {
	font-size: 16px;
	line-height: 1.625;
	letter-spacing: .04em;
}
.modeSP .box02 h2 .jp {
	font-size: 24px;
	line-height: 1.6;
}
.modePC .box02 .maps {
	width: 1200px;
	height: 450px;
	margin-top: 80px;
	background: #eee;
}
.modeSP .box02 .maps {
	width: 640px;
	height: 720px;
	margin-top: 80px;
	background: #eee;
}
.box02 .maps div {
	height: 100%;
}

.modePC .box02 .address {
	text-align: center;
	margin-top: 40px;
}
.modeSP .box02 .address {
	width: 520px;
	margin: 0 auto;
	line-height: 1.6;
	font-size: 24px;
	margin-top: 40px;
}

.modePC .box02 .address a{
	text-align: center;
	margin: 20px auto 0;
}
.modeSP .box02 .address a{
	margin: 30px auto 0;
}
.modePC .box02 .address a svg{
	width: 11px;
	height: 11px;
	margin-right: 0;
	margin-left: 10px;
}
.modeSP .box02 .address a svg{
	width: 18px;
	height: 18px;
	margin-right: 0;
	margin-left: 10px;
}

/* box03
==========================================*/
.modePC .box03 {
	width: 800px;
	margin: 0 auto;
	position: relative;
}
.modeSP .box03 {
	position: relative;
	width: 600px;
	margin: 0 auto;
}
.modePC .box03 h2 {
	text-align: center;
}
.modeSP .box03 h2 {
	text-align: center;
}
.modePC .box03 h2 .en {
	font-size: 40px;
	line-height: 54px;
	letter-spacing: .16em;
}
.modeSP .box03 h2 .en {
	line-height: 52px;
	letter-spacing: .16em;
}
.modePC .box03 h2 .jp {
	font-size: 16px;
	line-height: 1.625;
	letter-spacing: .04em;
}
.modeSP .box03 h2 .jp {
	font-size: 24px;
	line-height: 1.6;
}
.box03 dl {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
.modePC .box03 dl {
	margin-top: 58px;
}
.modeSP .box03 dl {
	margin-top: 58px;
}
.modePC .box03 dt {
	width: 171px;
	font-weight: 600;
}
.modeSP .box03 dt {
	display: flex;
	align-items: flex-end;
	padding-left: 40px;
	font-size: 24px;
	font-weight: 600;
}
.modePC .box03 dd {
	width: 576px;
	margin-bottom: 30px;
	line-height: 2;
}
.modeSP .box03 dd {
	width: 100%;
	margin-bottom: 40px;
	padding: 0 40px;
	font-size: 24px;
}
.modePC .box03 .btnA {
	margin: 40px auto 0 auto;
}
.modeSP .box03 .btnA {
	margin: 75px auto 120px auto;
}
.modePC .box03 .box .btnA svg:nth-child(1) { margin: 0 0 0 16px; }
.modePC .box03 .box .btnA svg:nth-child(2) { margin: 0 0 0 16px; }


